<?php

// Prevent Direct Access
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

new \Kirki\Section( 'prices_section', array(
	'title'          => esc_html__('Prices', 'maxo-fa'),
	'priority'       => 20,
) );

// Suptitle
new \Kirki\Field\Text( array(
	'settings' => 'prices_suptitle',
	'label'    => esc_html__('Text Above Title', 'maxo-fa'),
	'section'  => 'prices_section',
) );

// Title
new \Kirki\Field\Text( array(
	'settings' => 'prices_title',
	'label'    => esc_html__('Title', 'maxo-fa'),
	'section'  => 'prices_section',
) );
